<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11762" pointId="905" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2024-03-18 13:58:06" timeDiffer="0">
  <longitude>106.557597</longitude>
  <latitude>29.615981</latitude>
  <direction>0.0</direction>
  <altitude>209.0</altitude>
  <imageName>nor143365_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国重庆市渝北区</address>
  <locationDescribe>在重庆北站附近</locationDescribe>
  <currentTime>1710741486133</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240318/1710741486133.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>